List request types
Returns a paginated list of request types configured for the account.
Authentication
AuthorizationBearer
Docusign OAuth 2.0 access token
Path parameters
accountId
The ID of the account that owns the request statuses.
Query parameters
limit
The maximum number of items to return in a single page.
ctoken
The continuation token identifying the page of results to return.
Obtained from the next hypermedia link of a previous response; omit to retrieve the first page.
Response
The paginated list of request types for the account.
_links
Hypermedia controls (HATEOAS) for navigating between pages in a paginated collection of results. Links for the current page, next page, and previous page.
response_metadata
Control information and metadata for the response.
request_types
The request types configured for the account.
Errors
400
Bad Request Error
401
Unauthorized Error